<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.imports">
    <module_version install_time="1240144323519" last="true" origin="installer" specification_version="1.0">
        <file crc="1549528011" name="config/Modules/tr-imports.xml"/>
        <file crc="1073421341" name="modules/docs/tr-imports.jar"/>
        <file crc="2444992310" name="modules/tr-imports.jar"/>
    </module_version>
</module>
